Bug 176485 - Missing BuildRequires
Missing BuildRequires
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Benjamin Kosnik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-23 05:35 EST by Ignacio Vazquez-Abrams
Modified: 2013-08-09 01:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 13:00:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-12-23 05:35:41 EST
The spec needs:

BuildRequires: bzip2-libs
Comment 1 Benjamin Kosnik 2006-01-09 13:00:18 EST
Fixed in 1.31.1-4.

Note You need to log in before you can comment on or make changes to this bug.